Bug 1470585 - Incorrect steps in 'Creating a manifest'
Incorrect steps in 'Creating a manifest'
Status: CLOSED CURRENTRELEASE
Product: Red Hat Satellite 6
Classification: Red Hat
Component: Docs Install Guide (Show other bugs)
6.2.10
Unspecified Unspecified
medium Severity medium (vote)
: 6.2.12
: 6.2
Assigned To: Charles Wood
Michaela Slaninkova
:
Depends On: 1463631
Blocks:
  Show dependency treegraph
 
Reported: 2017-07-13 05:09 EDT by Michaela Slaninkova
Modified: 2017-08-11 16:53 EDT (History)
5 users (show)

See Also:
Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Story Points: ---
Clone Of: 1463631
: 1480173 (view as bug list)
Environment:
Last Closed: 2017-08-11 16:53:56 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Comment 4 Andrew Dahms 2017-08-09 02:58:36 EDT
Assigning to Charles for review.

Charles - let's make the changes on the 'master' branch first, then cherry-pick the changes back to the '6.2' branch so that they can be included there as well.

Note You need to log in before you can comment on or make changes to this bug.